RubyGems Navigation menu

dependency_injection-rails 0.1.3

A Rails wrapper for a fully customizable Dependency injection system

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.1.3 - March 29, 2014 (6,5 KB)
  2. 0.1.2 - March 16, 2014 (6,5 KB)
  3. 0.1.1 - March 08, 2014 (6,5 KB)
  4. 0.1.0 - March 06, 2014 (6 KB)

Runtime Abhängigkeiten (2):

rails >= 0

Besitzer:

Autoren:

  • Kevin Disneur

SHA 256-Prüfsumme:

75ae7bc1044c2a69a0733224c3e2ed5cf418e17fc281b9c0fde06c03fe12547d

Downloads insgesamt 11.894

Für diese Version 3.604

Lizenz:

MIT

Erforderliche Ruby-Version: >= 0

Links: